﻿/* Menu Container */
/* Navigation ( Effect All Pages ) */
#TopNavigation { position:relative; margin:0; padding:0; z-index:999;}
#TopNavigation2 { position:relative; margin:0; padding:0; z-index:999; }
/* UL LI Menu */
.menulist, .menulist ul { margin:0; padding:0; list-style:none; font-weight:normal; padding-top:3px; padding-left:20px; }
.menulist ul { display: none; position: absolute; margin:0; border-top:5px solid #CC0000; padding:0; list-style:none; font-family:"tahoma", sans-serif; width: 171px; /* General Typ */ text-align:left;  }

.menulist ul ul { position:absolute; top:0px; margin-top:1px; left: 170px;  }
.menulist li {
	float: left;
	display: block;
	position: relative;
	margin: 0px;
	padding:0px;
}
.menulist ul li { float: none; margin: 0; padding:0; margin-bottom:0px;  background-color:#fff; border-bottom:1px #D4D4D4 solid; height:auto; position:relative; z-index:9999; /*  ALT MEN���� */}
.menulist ul li a { font-style:normal; font-size:11px; font-weight:normal; padding-left:5px; margin:0;  color:#5c6167; font-family:Arial;}
.menulist ul>li:last-child { margin-bottom: 1px; /* Mozilla fix */}
.menulist a {
	display: block;
	color:#5c6167 !important;
	text-decoration: none;
	font-size:15px;
	font-family:Arial Narrow, Arial;
	padding:16px 8px 17px 8px ;
	
}
.menulist a:hover, .menulist a.highlighted:hover, .menulist a:focus {color:#5c6167; background: #cdcdcd; text-decoration:none; margin:0; }
.menulist li ul li a:hover, .menulist li ul li a .highlighted:hover, .menulist li ul li a:focus {
	color:#fff !important;
	margin:0;
	background-color:#CC0000;
}
.menulist a.highlighted {color: #5c6167; background: #cdcdcd;}
.menulist a .subind {display: none; height:13px; width:7px;}
.menulist ul a .subind {display: block;}
.MenuBg { background:url(../images/menubg.jpg); height:44px; }

/* 'Escaped Comment' hack for horizontal menubar width in IE5/Mac */
.menulist a { float: left;}
.menulist ul a { float: none; padding:5px; height:auto; font-size:11px; color:#444;}/* \*/
.menulist a { float: none;}

/* HACKS: IE/Win: * html affects <=IE6, *:first-child+html affects IE7. */
*:first-child+html .menulist ul li { float: left; width: 100%;}
* html .menulist ul li { float: left; height: 1%;}
* html .menulist ul a { height: 1%;}
/* End Hacks */